## authentic2 6.7.post5+gabb92922c

=== debian/changelog ===
authentic2 (6.7.post5+gabb92922c-1~eob120+1) bookworm-eobuilder; urgency=low

  * (abb929) manager: use same uuid base64urlencoded id for export and import
    (#82550)
  * (3860b6) su: add path converter for base64 encoded UUID and use it (#82550)
  * (20c2a5) urls: add a2_token url converter and use it (#82550)
  * (2bf790) urls: use user_uuid path converter (#82550)
  * (de8ee7) idp_oidc: provide a token-revocation endpoint (#107447)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Jun 2025 09:31:32 +0200

authentic2 (6.7) bookworm-eobuilder; urgency=low

  * (6c60c0) translation update (#105647)
  * (79dbd6) idp_oidc: perform refresh-token uninterrupted chaining (#105647)
  * (7ec975) idp_oidc: refresh request invalidates previously-issued tokens
    (#105647)
  * (3818f8) idp_oidc: let user know their consent bears offline access (#105647)
  * (e6ca01) idp_oidc: handle “offline_access” authorization scope (#105647)
  * (67059c) idp_oidc: let refresh token duration be app-settable (#105647)
  * (7e7d8c) idp_oidc: let authorized clients issue refresh requests (#105647)
  * (5ea4b9) idp_oidc: let token endpoint issue refresh tokens when relevant
    (#105647)
  * (6d7946) idp_oidc: create refresh token model (#105647)
  * (eb795c) idp_oidc: let client configuration allow for refresh tokens (#105647)
  * (c5a760) registration: autocomplete html from pre-registration onwards (#107305)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Jun 2025 10:08:23 +0200

authentic2 (6.6) bookworm-eobuilder; urgency=low

  * (249987) ci: hold diff-cover in a version!=9.4.0 (#107265)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 23 Jun 2025 11:50:11 +0200

authentic2 (6.5) bookworm-eobuilder; urgency=low

  * (b77b4d) auth_fc: hide email-based linking option by default (#106715)
  * (b222c3) auth_fc: deactivate email-based linking by default (#106715)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Jun 2025 10:46:26 +0200

authentic2 (6.4) bookworm-eobuilder; urgency=low

  * (a1ec93) translation update (#98735)
  * (2e3b55) manager: make A2_PROFILE_CAN_CHANGE_EMAIL runtime & editable (#98735)
  * (f3c6d4) misc: consider user-initiated account creation as authn event (#82736)
  * (95bd0d) passwords: fix longer password hint construction (#106688)
  * (70f5a9) css: increase password hint size (#106687)
  * (216b3a) translation update (#106783)
  * (07dda1) auth_fc: display IdP conf info at authenticator creation time (#106783)
  * (cd0409) authentic: check user email change against authenticator policy
    (#105354)
  * (acd4c3) authenticators: add option to allow user change its email (#105354)
  * (4d862c) ci: add diff-cover generation & test to nox (#106451)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 17 Jun 2025 16:07:41 +0200

authentic2 (6.3) bookworm-eobuilder; urgency=low

  * (4a6f8a) misc: use format_lazy() to construct lazy translated strings (#106629)
  * (2dbdc5) idp_oidc: use gettezt_lazy instead of gettext for static strings
    (#106629)
  * (47d18f) tests: prevent off by one error (#106629)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 06 Jun 2025 01:17:49 +0200

authentic2 (6.2) bookworm-eobuilder; urgency=low

  * (8c9f4f) forms: autocomplete current passwords at authentication time (#106616)
  * (051240) settings: remove INTERNAL_IPS from settings (#106605)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 05 Jun 2025 17:02:22 +0200

authentic2 (6.1) bookworm-eobuilder; urgency=low

  * (0f0f58) translation update (#106508)
  * (4bfc58) auth_fc: add new integration environment urls (#106508)
  * (9558b6) tests: fix test_oidc_sync_provider avoiding admin user selection
    (#92426)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 04 Jun 2025 13:02:53 +0200

authentic2 (6.0) bookworm-eobuilder; urgency=low

  * (1f4faf) tests: fix tests for pytest8.4 (#106491)
  * (463ae9) auth_fc: deprecated scopes should still be displayed if used (#106230)
  * (686ccb) tests: fix event type retention test (#106357)
  * (ccc122) misc: escape possible formula in CSV export (#105841)
  * (917839) translation update (#101591)
  * (32d55b) manager: add retention days in event types listing (#101591)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 03 Jun 2025 10:34:51 +0200

authentic2 (5.99) bookworm-eobuilder; urgency=low

  * (c0991e) auth_fc: perform /login/?next=… indirection at FC authz error (#105671)
  * (34d0b6) idp_oidc: do not crash on odd unchanged sector-ids at data clean
    (#105277)
  * (1e1528) translation update (#105921)
  * (7eb447) auth_fc: provide clearer messages on FC internal errors (#105921)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 May 2025 07:44:43 +0200

authentic2 (5.98) bookworm-eobuilder; urgency=low

  * (e838f8) translation update (#105813)
  * (0d6db8) auth_fc: provide authenticator multiaccount option help-text (#105813)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 18 May 2025 12:46:19 +0200

authentic2 (5.97) bookworm-eobuilder; urgency=low

  * (85d8fc) auth_oidc: do not send ui_locales= to authorization endpoint (#105621)
  * (ed459c) journal: add support for file field to ManagerServiceEdit (#104865)
  * (8a2ea2) auth_fc: remove unused new_url argument from
    LoginOrLinkView.encode_state() (#104118)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 13 May 2025 17:57:38 +0200

authentic2 (5.96) bookworm-eobuilder; urgency=low

  * (b1f88f) translation update (#99983)
  * (b37a28) fc/multiaccount: let anonymous fc users select one of their accounts
    (#99983)
  * (45ed42) auth_fc: perform “monoaccount” checks while linking users (#99983)
  * (15dfec) auth_fc: add multiaccount feature flag to authenticator (#99983)
  * (67951a) auth_fc: discard unused FC link order field (#99983)
  * (8b364b) auth_fc: delete FcAccounts with nonzero order value (#99983)
  * (e86b1b) tests/passwords: work around zxcvbn's dicts side-fx statefulness
    (#105471)
  * (7b6233) idp_oidc: allow hyphens in custom scheme in redirect URIs (#105285)


