## authentic2 6.8.post1+gc5a542d57

=== debian/changelog ===
authentic2 (6.8.post1+gc5a542d57-1~eob120+1) bookworm-eobuilder; urgency=low

  * (c5a542) tests: add --coverage & --numprocesses arguments to nox (#107488)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 01 Jul 2025 09:18:35 +0200

authentic2 (6.8) bookworm-eobuilder; urgency=low

  * (abb929) manager: use same uuid base64urlencoded id for export and import
    (#82550)
  * (3860b6) su: add path converter for base64 encoded UUID and use it (#82550)
  * (20c2a5) urls: add a2_token url converter and use it (#82550)
  * (2bf790) urls: use user_uuid path converter (#82550)
  * (de8ee7) idp_oidc: provide a token-revocation endpoint (#107447)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Jun 2025 09:31:32 +0200
