## authentic2 6.8.post4+gedbdf38af

=== debian/changelog ===
authentic2 (6.8.post4+gedbdf38af-1~eob120+1) bookworm-eobuilder; urgency=low

  * (edbdf3) auth_oidc: delete unreachable code (#84382)
  * (d34936) auth_oidc: record Event on missing claim (#84382)
  * (4fd7f5) journal: attempt to save Event that have been rollback (#84382)
  * (c5a542) tests: add --coverage & --numprocesses arguments to nox (#107488)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 01 Jul 2025 11:39:25 +0200
