## authentic2 6.8.post6+gb33314675

=== debian/changelog ===
authentic2 (6.8.post6+gb33314675-1~eob120+1) bookworm-eobuilder; urgency=low

  * (b33314) user_import: handle legacy UserImport uuid (#107741)
  * (2d8cb3) misc: fix url patterns (#107736)
  * (edbdf3) auth_oidc: delete unreachable code (#84382)
  * (d34936) auth_oidc: record Event on missing claim (#84382)
  * (4fd7f5) journal: attempt to save Event that have been rollback (#84382)
  * (c5a542) tests: add --coverage & --numprocesses arguments to nox (#107488)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 02 Jul 2025 15:56:49 +0200
