## authentic2 6.8.post9+g6db7663ef

=== debian/changelog ===
authentic2 (6.8.post9+g6db7663ef-1~eob120+1) bookworm-eobuilder; urgency=low

  * (6db766) auth_oidc: fix & test oidc-register-issuer claims argument (#106582)
  * (6c8638) auth_oidc: fix & test oidc-register-issuer command (#106582)
  * (fca5b6) translation update (#84382)
  * (b33314) user_import: handle legacy UserImport uuid (#107741)
  * (2d8cb3) misc: fix url patterns (#107736)
  * (edbdf3) auth_oidc: delete unreachable code (#84382)
  * (d34936) auth_oidc: record Event on missing claim (#84382)
  * (4fd7f5) journal: attempt to save Event that have been rollback (#84382)
  * (c5a542) tests: add --coverage & --numprocesses arguments to nox (#107488)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 02 Jul 2025 16:25:55 +0200
