## authentic2 6.9.post1+ge91381460

=== debian/changelog ===
authentic2 (6.9.post1+ge91381460-1~eob120+1) bookworm-eobuilder; urgency=low

  * (e91381) accounts: provide a phone validation action (#82388)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 03 Jul 2025 15:56:54 +0200

authentic2 (6.9) bookworm-eobuilder; urgency=low

  * (6db766) auth_oidc: fix & test oidc-register-issuer claims argument (#106582)
  * (6c8638) auth_oidc: fix & test oidc-register-issuer command (#106582)
  * (fca5b6) translation update (#84382)
  * (b33314) user_import: handle legacy UserImport uuid (#107741)
  * (2d8cb3) misc: fix url patterns (#107736)
  * (edbdf3) auth_oidc: delete unreachable code (#84382)
  * (d34936) auth_oidc: record Event on missing claim (#84382)
  * (4fd7f5) journal: attempt to save Event that have been rollback (#84382)
  * (c5a542) tests: add --coverage & --numprocesses arguments to nox (#107488)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 02 Jul 2025 16:25:55 +0200
