## authentic2 6.9.post2+g52ab5ff9a

=== debian/changelog ===
authentic2 (6.9.post2+g52ab5ff9a-1~eob120+1) bookworm-eobuilder; urgency=low

  * (52ab5f) translation update (#82388)
  * (e91381) accounts: provide a phone validation action (#82388)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 03 Jul 2025 16:18:08 +0200
