## authentic2 6.10.post2+g39e02dcf8

=== debian/changelog ===
authentic2 (6.10.post2+g39e02dcf8-1~eob120+1) bookworm-eobuilder; urgency=low

  * (39e02d) api_views: add /roles/…/children/ endpoint (#107999)
  * (2333b2) idp_oidc: add backoffice activation of clients' offline access
    (#108022)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 07:58:17 +0200

authentic2 (6.10) bookworm-eobuilder; urgency=low

  * (52ab5f) translation update (#82388)
  * (e91381) accounts: provide a phone validation action (#82388)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 03 Jul 2025 16:18:08 +0200
