## authentic2 6.10.post8+gd452a7aaa

=== debian/changelog ===
authentic2 (6.10.post8+gd452a7aaa-1~eob120+1) bookworm-eobuilder; urgency=low

  * (d452a7) translation update (#107868)
  * (5dc9d0) Revert "translation update (#107868)"
  * (93527f) translation update (#107868)
  * (64c1d6) auth_oidc: add journal entry for OIDC "no user found" error (#107868)
  * (fe5c05) translation update (#107989)
  * (c12918) auth_oidc: log user's roles addition/removal in journal on login
    (#107989)
  * (39e02d) api_views: add /roles/…/children/ endpoint (#107999)
  * (2333b2) idp_oidc: add backoffice activation of clients' offline access
    (#108022)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Jul 2025 17:37:54 +0200
