## authentic2 6.11.post5+gf5bb8ebd9

=== debian/changelog ===
authentic2 (6.11.post5+gf5bb8ebd9-1~eob120+1) bookworm-eobuilder; urgency=low

  * (f5bb8e) urls: fix urlpattern when DEBUG=True and fix test (#108036)
  * (486e3e) translation update (#108723)
  * (3f6104) fix password-authn's broken help-text i18n (#108723)
  * (57cc94) fix miscellaneous translation issues (#108723)
  * (fde767) auth_oidc: fix claim error 1st Event creation (#108383)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 30 Jul 2025 09:56:18 +0200

authentic2 (6.11) bookworm-eobuilder; urgency=low

  * (7121c3) ci: add def keyword to comply to jenkins warning (#108148)
  * (563260) ci: display diff-cover result on build page (#108209)
  * (c3bd9e) translation update (#106758)
  * (60782e) authenticators: add an optional ImageField for connect button (#106758)
  * (55cb7f) apiclient: fix password hint text (#107975)
  * (d452a7) translation update (#107868)
  * (5dc9d0) Revert "translation update (#107868)"
  * (93527f) translation update (#107868)
  * (64c1d6) auth_oidc: add journal entry for OIDC "no user found" error (#107868)
  * (fe5c05) translation update (#107989)
  * (c12918) auth_oidc: log user's roles addition/removal in journal on login
    (#107989)
  * (39e02d) api_views: add /roles/…/children/ endpoint (#107999)
  * (2333b2) idp_oidc: add backoffice activation of clients' offline access
    (#108022)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 11:28:58 +0200
