## authentic2 6.12.post2+g03dbeb93f

=== debian/changelog ===
authentic2 (6.12.post2+g03dbeb93f-1~eob120+1) bookworm-eobuilder; urgency=low

  * (03dbeb) translation update (#108726)
  * (c0f4d9) login-password authn: fix erroneous min backoff help text (#108726)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 30 Jul 2025 10:47:21 +0200

authentic2 (6.12) bookworm-eobuilder; urgency=low

  * (f5bb8e) urls: fix urlpattern when DEBUG=True and fix test (#108036)
  * (486e3e) translation update (#108723)
  * (3f6104) fix password-authn's broken help-text i18n (#108723)
  * (57cc94) fix miscellaneous translation issues (#108723)
  * (fde767) auth_oidc: fix claim error 1st Event creation (#108383)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 30 Jul 2025 09:56:18 +0200
