## authentic2 6.12.post4+g26720e2e2

=== debian/changelog ===
authentic2 (6.12.post4+g26720e2e2-1~eob120+1) bookworm-eobuilder; urgency=low

  * (26720e) translation update (#108730)
  * (ab98ad) password authn: enforce settable session-duration boundaries (#108730)
  * (03dbeb) translation update (#108726)
  * (c0f4d9) login-password authn: fix erroneous min backoff help text (#108726)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 30 Jul 2025 12:06:26 +0200
