## authentic2 6.13.post2+g2356c2502

=== debian/changelog ===
authentic2 (6.13.post2+g2356c2502-1~eob120+1) bookworm-eobuilder; urgency=low

  * (2356c2) translation update (#108895)
  * (d41856) auth_fc: add link-by-email option disclaimer (#108895)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 06 Aug 2025 14:15:54 +0200

authentic2 (6.13) bookworm-eobuilder; urgency=low

  * (26720e) translation update (#108730)
  * (ab98ad) password authn: enforce settable session-duration boundaries (#108730)
  * (03dbeb) translation update (#108726)
  * (c0f4d9) login-password authn: fix erroneous min backoff help text (#108726)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 30 Jul 2025 12:06:26 +0200
