## authentic2 6.14.post3+g001d4f6e8

=== debian/changelog ===
authentic2 (6.14.post3+g001d4f6e8-1~eob120+1) bookworm-eobuilder; urgency=low

  * (001d4f) translation update (#108915)
  * (a338a6) auth_fc: remove deprecated client_id help text (#108915)
  * (6a1c1f) auth_fc: fix misc discrepancies in IdP conf information (#108915)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 07 Aug 2025 10:08:52 +0200

authentic2 (6.14) bookworm-eobuilder; urgency=low

  * (2356c2) translation update (#108895)
  * (d41856) auth_fc: add link-by-email option disclaimer (#108895)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 06 Aug 2025 14:15:54 +0200
