## authentic2 6.14.post5+g24fa3717c

=== debian/changelog ===
authentic2 (6.14.post5+g24fa3717c-1~eob120+1) bookworm-eobuilder; urgency=low

  * (24fa37) translation update (#108858)
  * (1f2ab3) login-password authn: fix erroneous min-backoff field label (#108858)
  * (001d4f) translation update (#108915)
  * (a338a6) auth_fc: remove deprecated client_id help text (#108915)
  * (6a1c1f) auth_fc: fix misc discrepancies in IdP conf information (#108915)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 07 Aug 2025 14:43:53 +0200
