## authentic2 6.15.post1+g730974da2

=== debian/changelog ===
authentic2 (6.15.post1+g730974da2-1~eob120+1) bookworm-eobuilder; urgency=low

  * (730974) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 13 Aug 2025 16:33:57 +0200

authentic2 (6.15) bookworm-eobuilder; urgency=low

  * (6764c8) auth_oidc: fix oidc-register-issuer optionnal arguments (#107682)
  * (24fa37) translation update (#108858)
  * (1f2ab3) login-password authn: fix erroneous min-backoff field label (#108858)
  * (001d4f) translation update (#108915)
  * (a338a6) auth_fc: remove deprecated client_id help text (#108915)
  * (6a1c1f) auth_fc: fix misc discrepancies in IdP conf information (#108915)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 07 Aug 2025 14:57:56 +0200
