## authentic2 6.15.post2+gd269c12fc

=== debian/changelog ===
authentic2 (6.15.post2+gd269c12fc-1~eob120+1) bookworm-eobuilder; urgency=low

  * (d269c1) tests: fix test_journal_form_date_hierarchy random failures (#109132)
  * (730974) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 18 Aug 2025 12:19:50 +0200
