## authentic2 6.16.post1+g8b6d9e9b4

=== debian/changelog ===
authentic2 (6.16.post1+g8b6d9e9b4-1~eob120+1) bookworm-eobuilder; urgency=low

  * (8b6d9e) api: add 'err' key in synchronization endpoint (#109421)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 26 Aug 2025 13:33:15 +0200

authentic2 (6.16) bookworm-eobuilder; urgency=low

  * (e3f56e) tests: fix typo (#109120)
  * (953471) misc: wrap change to pg_trgm.* variables in an atomic block (#109120)
  * (d269c1) tests: fix test_journal_form_date_hierarchy random failures (#109132)
  * (730974) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 10:32:17 +0200
