## authentic2 6.17.post1+g68a5e4c30

=== debian/changelog ===
authentic2 (6.17.post1+g68a5e4c30-1~eob120+1) bookworm-eobuilder; urgency=low

  * (68a5e4) manager: set progress to 100 only when csv is generated (#109422)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 10:17:19 +0200

authentic2 (6.17) bookworm-eobuilder; urgency=low

  * (8b6d9e) api: add 'err' key in synchronization endpoint (#109421)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 26 Aug 2025 13:33:15 +0200
