## authentic2 6.17.post2+ge46ff08ab

=== debian/changelog ===
authentic2 (6.17.post2+ge46ff08ab-1~eob120+1) bookworm-eobuilder; urgency=low

  * (e46ff0) auth_fc: match scopes' translation with source datapass config
    (#109375)
  * (68a5e4) manager: set progress to 100 only when csv is generated (#109422)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 21:46:51 +0200
