## authentic2 6.17.post4+g5e1c0d7dd

=== debian/changelog ===
authentic2 (6.17.post4+g5e1c0d7dd-1~eob120+1) bookworm-eobuilder; urgency=low

  * (5e1c0d) auth_fc: default to newer platform & version (#109369)
  * (2694c9) auth_fc: deprecate old sandbox ("test") platform (#109369)
  * (e46ff0) auth_fc: match scopes' translation with source datapass config
    (#109375)
  * (68a5e4) manager: set progress to 100 only when csv is generated (#109422)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 22:37:12 +0200
