## authentic2 6.18.post2+g6b885b28c

=== debian/changelog ===
authentic2 (6.18.post2+g6b885b28c-1~eob120+1) bookworm-eobuilder; urgency=low

  * (6b885b) translation update (#109649)
  * (291ff3) /manage/: provide more precise OU help-text (#109649)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Sep 2025 17:56:16 +0200

authentic2 (6.18) bookworm-eobuilder; urgency=low

  * (7936a6) translation update (#106016)
  * (5f8cb1) idp_oidc: display offline-access notice on consents page (#106016)
  * (17fe63) idp_oidc: offline access invalidates one-time authzs (#106016)
  * (2be6e6) idp_oidc: link tokens to their issuing authz (#106016)
  * (5e1c0d) auth_fc: default to newer platform & version (#109369)
  * (2694c9) auth_fc: deprecate old sandbox ("test") platform (#109369)
  * (e46ff0) auth_fc: match scopes' translation with source datapass config
    (#109375)
  * (68a5e4) manager: set progress to 100 only when csv is generated (#109422)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 31 Aug 2025 08:49:44 +0200
