## authentic2 6.19.post1+gdd0a18bed

=== debian/changelog ===
authentic2 (6.19.post1+gdd0a18bed-1~eob120+1) bookworm-eobuilder; urgency=low

  * (dd0a18) manager: provide a simpler role creation form (#66794)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 08 Sep 2025 14:56:02 +0200

authentic2 (6.19) bookworm-eobuilder; urgency=low

  * (6b885b) translation update (#109649)
  * (291ff3) /manage/: provide more precise OU help-text (#109649)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Sep 2025 17:56:16 +0200
