## authentic2 6.19.post2+gaaa61ac06

=== debian/changelog ===
authentic2 (6.19.post2+gaaa61ac06-1~eob120+1) bookworm-eobuilder; urgency=low

  * (aaa61a) tech-info: toggle debug-level output in case of ldap errors (#67303)
  * (dd0a18) manager: provide a simpler role creation form (#66794)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Sep 2025 11:40:41 +0200
