## authentic2 6.20.post1+gf3816a390

=== debian/changelog ===
authentic2 (6.20.post1+gf3816a390-1~eob120+1) bookworm-eobuilder; urgency=low

  * (f3816a) api: enable users filtering with more attributes (#106676)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 24 Sep 2025 11:14:01 +0200

authentic2 (6.20) bookworm-eobuilder; urgency=low

  * (aaa61a) tech-info: toggle debug-level output in case of ldap errors (#67303)
  * (dd0a18) manager: provide a simpler role creation form (#66794)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Sep 2025 11:40:41 +0200
