## authentic2 6.20.post2+gd4c11206d

=== debian/changelog ===
authentic2 (6.20.post2+gd4c11206d-1~eob120+1) bookworm-eobuilder; urgency=low

  * (d4c112) idp/saml: remove all consent and federation management related code
    (#110147)
  * (f3816a) api: enable users filtering with more attributes (#106676)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 30 Sep 2025 10:49:32 +0200
