## authentic2 6.20.post4+g027b5f743

=== debian/changelog ===
authentic2 (6.20.post4+g027b5f743-1~eob120+1) bookworm-eobuilder; urgency=low

  * (027b5f) auth_fc: catch all cases of integrity errors while linking (#106136)
  * (0beac0) auth_fc: lock subject id during account modifications (#106136)
  * (d4c112) idp/saml: remove all consent and federation management related code
    (#110147)
  * (f3816a) api: enable users filtering with more attributes (#106676)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 01 Oct 2025 11:02:25 +0200
