## authentic2 6.21.post1+g123d30911

=== debian/changelog ===
authentic2 (6.21.post1+g123d30911-1~eob120+1) bookworm-eobuilder; urgency=low

  * (123d30) idp/saml: fix open redirect in error_redirect() and slo() (#110540)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 01 Oct 2025 19:20:19 +0200

authentic2 (6.21) bookworm-eobuilder; urgency=low

  * (027b5f) auth_fc: catch all cases of integrity errors while linking (#106136)
  * (0beac0) auth_fc: lock subject id during account modifications (#106136)
  * (d4c112) idp/saml: remove all consent and federation management related code
    (#110147)
  * (f3816a) api: enable users filtering with more attributes (#106676)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 01 Oct 2025 11:02:25 +0200
