## authentic2 6.21.post2+g115bca5c3

=== debian/changelog ===
authentic2 (6.21.post2+g115bca5c3-1~eob120+1) bookworm-eobuilder; urgency=low

  * (115bca) /accounts/: html-autocomplete edit-form usual fields (#107385)
  * (123d30) idp/saml: fix open redirect in error_redirect() and slo() (#110540)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 Oct 2025 09:44:15 +0200
