## authentic2 6.21.post4+g9bbd8b4b0

=== debian/changelog ===
authentic2 (6.21.post4+g9bbd8b4b0-1~eob120+1) bookworm-eobuilder; urgency=low

  * (9bbd8b) auth_fc: reduce log of unapplied mapping to debug (#110643)
  * (8e54d4) auth_fc: add default mapping for birthdate (#110643)
  * (115bca) /accounts/: html-autocomplete edit-form usual fields (#107385)
  * (123d30) idp/saml: fix open redirect in error_redirect() and slo() (#110540)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 Oct 2025 10:51:16 +0200
