## authentic2 6.21.post5+gca1cc67c0

=== debian/changelog ===
authentic2 (6.21.post5+gca1cc67c0-1~eob120+1) bookworm-eobuilder; urgency=low

  * (ca1cc6) translation update (#110147)
  * (9bbd8b) auth_fc: reduce log of unapplied mapping to debug (#110643)
  * (8e54d4) auth_fc: add default mapping for birthdate (#110643)
  * (115bca) /accounts/: html-autocomplete edit-form usual fields (#107385)
  * (123d30) idp/saml: fix open redirect in error_redirect() and slo() (#110540)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 Oct 2025 11:02:14 +0200
