## authentic2 6.22.post22+gb47d7bc52

=== debian/changelog ===
authentic2 (6.22.post22+gb47d7bc52-1~eob120+1) bookworm-eobuilder; urgency=low

  * (b47d7b) ci: fix warning about deprecated diff-cover option --html-report
    (#110627)
  * (2717cf) ci: raise error on warnings (#110627)
  * (f46159) misc: fix CoverageWarning about unparsable source files (#110627)
  * (064317) misc: fix warnings about unhandled thread exception in
    test_attribute_value_uniqueness (#110627)
  * (598084) misc: fix warnings about unclosed files (#110627)
  * (103cb4) tests: fix TypeError "float object cannot be interpreted as an integer"
    (#110627)
  * (272f18) tests: fix warnings "Passing unsaved model instances to related filters
    is deprecated." (#110627)
  * (f278cf) migrations: fix warnings about deprecated index_together (#110627)
  * (3f4807) templates: fix warnings about deprecated form default render method
    (#110627)
  * (6b30db) templates: fix warnings about deprecated length_is template filter
    (#110627)
  * (e3deb1) manager: fix warnings about using delete() instead of form_valid()
    method in DeleteView (#110627)
  * (e8b18c) oidc: fix warnings about deprecated accessor in jwcrypto (#110627)
  * (fed852) tests: fix warnings about min_password_strength in tests (#110627)
  * (e93cc3) tests: fix warnings about deprecation of ast.Num, ast.Str (#110627)
  * (1747ba) utils/evaluate: fix warnings about deprecation of
    ast.Num/Str/NameConstant (#110627)
  * (23b325) idp/saml2: fix warnings about using deprecated datetime.utcnow()
    (#110627)
  * (81af90) a2_rbac: fix warnings about using naive datetimes (#110627)
  * (8eb49b) misc: fix warnings about using deprecated django.utils.timezone.utc
    (#110627)
  * (bf1a73) tests: fix warning about use of datetime.utcnow() (#110627)
  * (dd470e) tests: fix warning about use of naive datetimes (#110627)
  * (59e8cc) idp/saml2: remove dead code (#110627)
  * (5d9fa7) misc: remove custom hashers and openldap ldif support (#110627)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 10 Oct 2025 14:33:10 +0200

authentic2 (6.22) bookworm-eobuilder; urgency=low

  * (ca1cc6) translation update (#110147)
  * (9bbd8b) auth_fc: reduce log of unapplied mapping to debug (#110643)
  * (8e54d4) auth_fc: add default mapping for birthdate (#110643)
  * (115bca) /accounts/: html-autocomplete edit-form usual fields (#107385)
  * (123d30) idp/saml: fix open redirect in error_redirect() and slo() (#110540)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 Oct 2025 11:02:14 +0200
