## authentic2 6.23.post2+g211451ebe

=== debian/changelog ===
authentic2 (6.23.post2+g211451ebe-1~eob120+1) bookworm-eobuilder; urgency=low

  * (211451) a2_rbac: give more permissions to OUs' admin-role (#106950)
  * (297a8c) role_manager: test role-deletion journal event (#109403)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 09:32:10 +0200
