## authentic2 6.23.post3+ga301bc2a9

=== debian/changelog ===
authentic2 (6.23.post3+ga301bc2a9-1~eob120+1) bookworm-eobuilder; urgency=low

  * (a301bc) /accounts/: use country-name html autocompletion value (#110747)
  * (211451) a2_rbac: give more permissions to OUs' admin-role (#106950)
  * (297a8c) role_manager: test role-deletion journal event (#109403)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 09:39:30 +0200
