## authentic2 6.23.post5+g56a707080

=== debian/changelog ===
authentic2 (6.23.post5+g56a707080-1~eob120+1) bookworm-eobuilder; urgency=low

  * (56a707) translation update (#110748)
  * (325c62) /password/change/: add ip-based ratelimit (#110748)
  * (a301bc) /accounts/: use country-name html autocompletion value (#110747)
  * (211451) a2_rbac: give more permissions to OUs' admin-role (#106950)
  * (297a8c) role_manager: test role-deletion journal event (#109403)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 09:57:15 +0200
