## authentic2 6.23.post7+gda4cf07b7

=== debian/changelog ===
authentic2 (6.23.post7+gda4cf07b7-1~eob120+1) bookworm-eobuilder; urgency=low

  * (da4cf0) tests: fill existing coverage gaps (#108972)
  * (5e2c7c) api: allow bulk-removing all memberships of a role (#108972)
  * (56a707) translation update (#110748)
  * (325c62) /password/change/: add ip-based ratelimit (#110748)
  * (a301bc) /accounts/: use country-name html autocompletion value (#110747)
  * (211451) a2_rbac: give more permissions to OUs' admin-role (#106950)
  * (297a8c) role_manager: test role-deletion journal event (#109403)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 10:46:09 +0200
