## authentic2 6.23.post10+g6c97c2320

=== debian/changelog ===
authentic2 (6.23.post10+g6c97c2320-1~eob120+1) bookworm-eobuilder; urgency=low

  * (6c97c2) views: filter consent with user on deletion (#110780)
  * (d080b2) translation update (#104117)
  * (499b53) auth_fc: add missing i18n (#104117)
  * (da4cf0) tests: fill existing coverage gaps (#108972)
  * (5e2c7c) api: allow bulk-removing all memberships of a role (#108972)
  * (56a707) translation update (#110748)
  * (325c62) /password/change/: add ip-based ratelimit (#110748)
  * (a301bc) /accounts/: use country-name html autocompletion value (#110747)
  * (211451) a2_rbac: give more permissions to OUs' admin-role (#106950)
  * (297a8c) role_manager: test role-deletion journal event (#109403)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 14:48:12 +0200
